{
  "🔞大人番":"https://www.kugutsu.ml",
   "🕵9T":"https://drive.9t.ee/Adult%20film%EF%BC%88Jp%EF%BC%89",
  "🚆资源小站":"https://pan.142856.xyz",
  "🌤晴园的宝藏库":"https://alist.52qy.repl.co",
  "🐭米奇妙妙屋":"https://anime.mqmmw.ga",
  "💂小兵组网盘影视":"https://6vv.app",
  "🐋一只鱼":"https://alist.youte.ml",
  "🌊七米蓝":"https://al.chirmyram.com", 
  "☃姬路白雪":"https://pan.jlbx.xyz",
  "💾DISK":"http://124.222.140.243:8080",
  "✨星梦":"https://pan.bashroot.top",
  "💫触光":"https://pan.ichuguang.com",
  "🕵好汉吧":"https://8023.haohanba.cn"
  
}
